<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-17.2000</MDI>
      <MDI key="STATISTICS_MAXIMUM">30.7800</MDI>
      <MDI key="STATISTICS_MEAN">10.5907</MDI>
      <MDI key="STATISTICS_STDDEV">6.6096</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
